alias a='/home/e/arsenal/run -t'

# Added by LM Studio CLI (lms)
export PATH="$PATH:/home/e/.cache/lm-studio/bin"

export PATH=$PATH=/home/e/.local/bin:/home/e/.local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games:/usr/local/games:/snap/bin:/usr/local/go/bin:/usr/local/go/bin:/home/e/:/home/e/.cache/lm-studio/bin:/home/e/.cache/lm-studio/bin:/home/e/go/bin:/usr/local/go/bin:/home/e/.cache/lm-studio/bin:/home/e/go/bin:/home/e/.pdtm/go/bin:/usr/local/go/bin:/home/e/:/home/e/.cache/lm-studio/bin
